API ReferenceB Y O A
List the agent cards an external-agent registration can allow (org admin).
List the agent cards an external-agent registration can allow (org admin). - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId*stringOrganization id (must match the authenticated org).
Allowlistable cards, sorted by name.
application/json- response
cards*array<>curl -X GET 'https://app.rensei.ai/api/org/string/dispatchable-cards'Example Response
{ "cards": [ { "ref": "string", "name": "string", "description": "string", "workType": "string", "scope": "system", "projectId": "string" } ]}Retire an org-defined work type (org admin; built-ins cannot be retired).
Retire an org-defined work type (org admin; built-ins cannot be retired). - Rensei REST API operation reference.
List BYOA requester registrations for the org.
List BYOA requester registrations for the org. - Rensei REST API operation reference.